@charset "euc-kr";

body, input, button, textarea, select, option, a {font-family:'Lato','NotoSans',sans-serif; outline-color:#0692cd;}
.wrap {position:relative; width:100%; min-width:1240px;}
.container {position:relative; width:100%; max-width:1200px; margin:0 auto;}
.container:after {content:''; display:block; clear:both;}
select {border:1px solid #ddd; background:#fff url(../images/ico/sel_ico.png) 94% 50% no-repeat; padding:0 32px 0 14px; box-sizing:border-box;}
select::-ms-expand {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity:0; -webkit-filter: alpha(opacity=0); }

/* selection */
::selection {background: #0692cd; background:rgba(6,146,205,.7); color:#fff; text-shadow:none;}
::-moz-selection {background:#0692cd; background:rgba(6,146,205,.7); color:#fff; text-shadow:none;}
::-webkit-selection {background:#0692cd; background:rgba(6,146,205,.7); color:#fff; text-shadow:none;}

/* placeholder */
::-webkit-input-placeholder {color:#999;}
::-moz-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
:-ms-input-placeholder {color:#999;}

/* header */
.top_head {width:100%; height:40px; line-height:39px; border-bottom:1px solid #eee; box-sizing:border-box;}
.top_head .lnk {float:left;}
.top_head .lnk li {float:left;}
.top_head .lnk li:after {content:''; display:inline-block; width:1px; height:12px; background:#e5e5e5; margin:-2px 0 0; vertical-align:middle;}
.top_head .lnk li:last-child:after {display:none;}
.top_head .lnk li button, .top_head .lnk li a {display:inline-block; font-size:13px; font-weight:500; line-height:39px; letter-spacing:-0.065rem; color:#777; vertical-align:top; padding:0 16px; box-sizing:border-box; outline:none;}
.top_head .lnk li button:hover, .top_head .lnk li a:hover {text-decoration:underline;}
.top_head .lnk li a {color:#333; padding-left:34px; background:url(../images/ico/phone_ico.png) 14px 10px no-repeat;}

.top_head .member_box {float:right; /*width:190px;*/ box-sizing:border-box;}
.top_head .member_box > li{position:relative; display:inline-block; margin-left:20px; vertical-align:top;}
.top_head .member_box > li:before{content:''; display:block; position:absolute; left:-11px; top:50%; margin:-5px 0 0; width:1px; height:10px; background:rgba(0,0,0,0.1);}
.top_head .member_box > li:first-child{margin-left:0;}
.top_head .member_box > li:first-child:before{display:none;}
.top_head .member_box > li > a {display:block; font-size:13px; font-weight:500; line-height:39px; color:#777; letter-spacing:-0.065rem; box-sizing:border-box; transition:all 0.3s;}
.top_head .member_box > li > a:hover{color:#e42500;}

.logo_area{position:relative; height:114px;}
.logo_area .main_logo {position:absolute; left:50%; top:0; margin-left:-100px; display:table; width:200px; height:114px;}
.logo_area .main_logo a {display:table-cell; height:100%; vertical-align:middle;}
/*.logo_area .main_logo a img{max-width:200px; max-height:105px;}*/

.logo_area .app_box{float:left; margin:40px 0 0;}
/*
.logo_area .app_box p{font-size:15px; color:#111; letter-spacing:-0.045rem; font-weight:400; margin:0 0 10px;}
.logo_area .app_box p strong{display:inline-block; letter-spacing:0; font-size:24px; font-weight:700; padding-left:10px;}
*/
.logo_area .app_box span{display:inline-block; font-size:13px; letter-spacing:-0.065rem;}
.logo_area .app_box span a{display:inline-block;}
.logo_area .app_box .remote{height:28px; line-height:28px; padding:0 10px; border:1px solid #ff4800; color:#ff4800;}
.logo_area .app_box .app{height:28px; line-height:28px; padding:0 10px; border:1px solid #ddd; color:#111;}
.logo_area .app_box .app a{display:inline-block; width:20px; height:28px; vertical-align:top; font-size:0; white-space:nowrap;}
.logo_area .app_box .app a.google{background: url(../images/ico/google2_ico.png) 50% 50% no-repeat; margin-left:10px;}
.logo_area .app_box .app a.appstore{background: url(../images/ico/app2_ico.png) 50% 50% no-repeat;}

.logo_area .mem_box{float:right;}

.nav_bar_wrap{position:relative; border-top:1px solid #ededed; z-index:200;}
.nav_bar {width:1200px; height:66px; margin:0 auto; box-sizing:border-box; text-align:center;}
.nav_bar_wrap:hover .depth{height:230px;}
.nav_bar_wrap:hover:before{height:230px; box-shadow:0 5px 5px rgba(0,0,0,.25); border-top:1px solid #fce3d2;}
.nav_bar > li {float:left; /*width:14.28%; */ width:20%;/*width:24.28%; */ height:66px; z-index:999;}
.nav_bar > li:hover a{color:#ee7200;}
.nav_bar > li > a { display:block; font-size:19px; font-weight:500; line-height:66px; letter-spacing:-0.045rem; color:#111; text-align:center; padding:0 24px; box-sizing:border-box;}
.nav_bar > li .depth{height:230px; padding:20px 0 0; box-sizing:border-box; transition:all 0.36s; overflow:hidden; height:0;}
.nav_bar > li .depth a{display:block; font-size:16px; font-weight:500; line-height:35px; letter-spacing:-0.045rem; color:#222;}
.nav_bar > li .depth a b{font-weight:900;}
.nav_bar > li:hover .depth{}
.nav_bar > li:hover .depth a{color:#ffc998;}
.nav_bar > li:hover .depth a:hover{color:#fff;}
.nav_bar > li:hover > a{color:#ee7200;}
.nav_bar > li.active > a{color:#ee7200;}
.nav_bar > li:hover .depth{background:#ee7200;}
.nav_bar_wrap:before{position:absolute; left:0; top:66px; content:''; display:block; width:100%; height:0; background:#fff; border-top:0 none; padding:0; box-sizing:border-box; box-shadow:0 5px 5px rgba(0,0,0,.0); z-index:-1; overflow:hidden; transition:height 0.38s, padding 0.36s; -webkit-transition:height 0.38s, padding 0.36s; -moz-transition:height 0.38s, padding 0.36s; -ms-transition:height 0.38s, padding 0.36s; -o-transition:height 0.38s, padding 0.36s;}

.nav_bar_wrap .cs_box{opacity:0; position:absolute; right:calc(50% + 620px); top:110px; transition:all 0.36s;}
.nav_bar_wrap:hover .cs_box{opacity:1;}
.nav_bar_wrap .cs_box h2{font-size:18px; color:#111; letter-spacing:-0.045rem; font-weight:500;}
.nav_bar_wrap .cs_box strong{display:block; letter-spacing:0; font-size:27px; font-weight:900; margin:10px 0 0; font-family:Roboto; color:#ff4800; word-break:keep-all; white-space:nowrap;}


/* footer */
.footer {border-top:1px solid #dadada;}
.footer .foot_lnk {height:59px; line-height:58px; border-bottom:1px solid #dadada; box-sizing:border-box;}
.foot_lnk .fl_bar {float:left;}
.foot_lnk .fl_bar li {float:left;}
.foot_lnk .fl_bar a {display:block; font-size:15px; font-weight:500; line-height:58px; letter-spacing:-0.065rem; color:#222;}
.foot_lnk .fl_bar a:after {content:''; display:inline-block; width:1px; height:14px; background:#ccc; margin:-2px 14px 0 16px; vertical-align:middle;}
.foot_lnk .fl_bar a:hover {color:#555;}
.foot_lnk .fl_bar li:nth-child(3) a {font-weight:700;}
.foot_lnk .fl_bar li:last-child a:after {display:none;}
.foot_lnk .sns_list {float:right; margin:11px 0 0;}
.foot_lnk .sns_list li { float:left; width:36px; height:36px; line-height:34px; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; overflow:hidden; margin:0 0 0 6px; box-sizing:border-box;}
.foot_lnk .sns_list img {width:100%; height:100%; vertical-align:top;}

.footer .ft_info {background:url(../images/foot_logo.png) 100% 0 no-repeat; margin:35px 0 75px;}
.footer .ft_info .ft_nt {display:block; font-size:14px; font-weight:500; line-height:29px; letter-spacing:-0.065rem; color:#ff4800; margin:0 0 20px;}
.footer .ft_list {width:760px; word-break:keep-all;}
.footer .ft_list li {display:inline-block; font-size:14px; font-weight:500; line-height:27px; letter-spacing:-0.035rem; color:#666; margin:0 12px 0 0;}
.footer .ft_copy {display:block; font-size:14px; font-weight:500; line-height:29px; color:#999; margin:16px 0 0;}

.go_top {display:none; position:fixed; bottom:0; right:0; width:60px; height:60px; background:rgba(0,0,0,.6) url(../images/ico/go_top.png) 50% 50% no-repeat; text-indent:-9999px; z-index:9999;}

/* Sub common */
.S_visual {width:100%; height:200px; text-align:center; padding:55px 0; background:url(../images/sub_vis.jpg) 50% 50% no-repeat; background-size:cover; box-sizing:border-box;}
.S_visual h2 {font-size:33px; font-weight:700; line-height:50px; letter-spacing:-0.045rem; color:#fff; margin:0 0 12px;}
.S_visual p {font-size:16px; font-weight:500; line-height:22px; letter-spacing:-0.045rem; color:#fff;}

.his_bar {width:100%; height:50px; border-bottom:1px solid #ddd;}
.his_bar .history {float:right;}
.his_bar .history li {float:left; min-width:150px; height:50px; line-height:50px; border-right:1px solid #ddd; font-size:15px; font-weight:500; letter-spacing:-0.065rem; color:#444; background:url(../images/ico/his_arr.png) 90% 50% no-repeat; padding:0 36px 0 18px; box-sizing:border-box;}
.his_bar .history li.home {min-width:50px; border-left:1px solid #ddd; background:none; padding:0;}
.his_bar .history li.home a {display:block; width:50px; height:50px; background:url(../images/ico/home_ico.png) 50% 50% no-repeat; text-indent:-9999px;}

.S_container {width:100%; max-width:1200px; min-height:600px; margin:0 auto 50px;}
.S_container .lnb {float:left; width:200px; margin:-120px 0 0;}
.lnb .ttl {width:100%; height:120px; background:#ee7200; padding:0 29px; line-height:120px; font-size:24px; font-weight:700; letter-spacing:-0.065rem; color:#fff; box-sizing:border-box;}
.lnb .menu {margin:0 0 40px;}
.lnb .menu > li {width:100%; height:52px; border-bottom:1px dashed #ddd; box-sizing:border-box;}
.lnb .menu > li > a, .lnb .menu > li > button {display:block; width:100%; height:51px; line-height:51px; font-size:15px; font-weight:500; letter-spacing:-0.065rem; color:#333; padding:0 20px; text-align:left; box-sizing:border-box; transition:color 0.2s; -webkit-transition:color 0.2s; -moz-transition:color 0.2s; -ms-transition:color 0.2s; -o-transition:color 0.2s; outline:none;}
.lnb .menu > li > a:hover, .lnb .menu li > button:hover {color:#ee7200;}
.lnb .menu > li > a:before, .lnb .menu button:before {content:'-'; display:inline-block; margin:0 5px 0 0;}
.lnb .menu > li.on > a {background: #333350; /* Old browsers */
background: -moz-linear-gradient(left, #333350 0%, #333351 49%, #3f3f63 69%, #565688 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #333350 0%,#333351 49%,#3f3f63 69%,#565688 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #333350 0%,#333351 49%,#3f3f63 69%,#565688 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333350', endColorstr='#565688',GradientType=1 );color:#fff;}
.lnb .menu > li.on > a:before {color:#fff;}

.lnb .menu li.dep {height:auto;}
.lnb .menu li.dep > a {background:url(../images/ico/lnk_down.png) 93% 50% no-repeat;}
.lnb .menu li.dep.on > a {
    background: #333350 url(../images/ico/lnk_on.png) 93% 50% no-repeat;
    background:url(../images/ico/lnk_on.png), -moz-linear-gradient(left, #333350 0%, #333351 49%, #3f3f63 69%, #565688 100%);
    background:url(../images/ico/lnk_on.png), -webkit-linear-gradient(left, #333350 0%,#333351 49%,#3f3f63 69%,#565688 100%);
    background:url(../images/ico/lnk_on.png), linear-gradient(to right, #333350 0%,#333351 49%,#3f3f63 69%,#565688 100%);
    background-position:93% 50%, 50% 50%;
    background-repeat:no-repeat;
    color:#fff;
}
.lnb .menu li ul {width:100%; background:#f9f9f9; padding:16px 20px 16px 28px; box-sizing:border-box;}
.lnb .menu ul a {display:block; height:26px; line-height:26px; font-size:14px; font-weight:500; letter-spacing:-0.045rem; color:#777;}
.lnb .menu li.dep ul a:hover {color:#444;}
.lnb .menu .dep .on a {color:#222;}

.lnb h3 {font-size:14px; font-weight:500; letter-spacing:-0.065rem; color:#000;}
.lnb .center_box {width:100%; height:180px; border:1px solid #ddd; padding:28px 18px 20px; margin:0 0 10px; background:url(../images/ico/call_ico.png) 150px 14px no-repeat; background-size:32px auto; border-radius:3px; box-sizing:border-box; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; }
.lnb .center_box .tel {display:block; font-size:30px; font-weight:400; color:#000; margin:18px 0 10px;}
.lnb .center_box a {display:block; font-size:15px; color:#444; background:url(../images/ico/sms_ico.png) 4px 50% no-repeat; padding-left:26px; margin-bottom:10px; box-sizing:border-box;}
.lnb .center_box span {display:block; font-size:12px; font-weight:500; line-height:17px; /*letter-spacing:-0.025rem;*/ color:#999; white-space:pre-line;}

.lnb .bank_box {width:100%; height:150px; border:1px solid #ddd; padding:22px 10px 20px 18px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; box-sizing:border-box;}
.lnb .bank_box h3 {margin:0 0 14px;}
.lnb .bank_box img {width:89px; height:auto;}
.lnb .bank_box .num {display:block; font-size:20px; font-weight:300; margin:10px 0 8px;}
.lnb .bank_box span {display:block; font-size:13px; font-weight:500; letter-spacing:-0.065rem; color:#888;}
.lnb .bank_box span strong {color:#222;}

.S_container .lnb.minihome{/*background:#fff; border:1px solid #ddd; box-sizing:border-box;*/ margin-top:50px;}
.S_container .minihome .profile{background:#f2f2f2; text-align:center; padding:20px; box-sizing:border-box; border:1px solid #ddd;}
.S_container .minihome .profile .photo{background:#fff;}
.S_container .minihome .profile .photo img{width:140px;}
.S_container .minihome .profile p{font-size:17px; font-weight:500; letter-spacing:-0.065rem; margin:15px 0 0;}
.S_container .minihome select{width:100%; height:35px; font-size:14px;}

.S_container .S_contents {float:right; width:950px; margin:50px 0;}
.pagelist {margin:0 auto 50px;}
.pagelist a {display:inline-block; width:30px; height:30px; line-height:30px; font-size:13px; font-weight:500; color:#666; vertical-align:middle; margin:0 2px;}
.pagelist b {display:inline-block; width:20px; height:30px; line-height:30px; font-size:13px; font-weight:700; color:#000; vertical-align:middle; margin:0 2px;}
.pagelist b ~ a {width:20px;}

.S_contents .best_review{margin-bottom:40px;}
.S_contents .best_review ul{font-size:0;}
.S_contents .best_review li{display:inline-block; width:31.3%; margin:0 1%; font-size:15px;}
.S_contents .best_review li div{display:inline-block; vertical-align:middle;}
.S_contents .best_review li .photo_best{position:relative; width:120px; height:120px; margin-right:20px; border-radius:120px; -webkit-border-radius:120px; -moz-border-radius:120px; -o-border-radius:120px;}
.S_contents .best_review li .photo_best:after{position:absolute; content:""; width:32px; height:30px; background:url(../images/ico/best_ico.png) no-repeat; bottom:0; right:0;}
.S_contents .best_review li:nth-child(1) .photo_best{background:#dfdfdf url(../images/review_best1.png) 50% 50% no-repeat;}
.S_contents .best_review li:nth-child(2) .photo_best{background:#dfdfdf url(../images/review_best2.png) 50% 50% no-repeat;}
.S_contents .best_review li:nth-child(3) .photo_best{background:#dfdfdf url(../images/review_best3.png) 50% 50% no-repeat;}
.S_contents .best_review li .review_txt .name_best{font-size:20px; font-weight:500; margin-bottom:8px;}
.S_contents .best_review li .review_txt .name_best span{display:block; width:85px; height:15px; font-family: 'Dotum',돋움,sans-serif; font-size:11px; line-height:15px; color:#ee7200; border:1px solid #ee7200; text-align:center; margin-bottom:10px;}
.S_contents .best_review li .review_txt .date_review{font-size:13px; color:#888; margin-bottom:20px;}
.S_contents .best_review li .review_txt a{display:block; width:80px; height:25px; font-size:13px; line-height:25px; color:#fff; background:#ee7200; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;}


.bbs-cont{}

.bttn-wrap{text-align:center; margin:20px 0 0;}
.bttn-wrap, .bttn-wrap *{vertical-align:middle;}


.right-fix{position:fixed; right:0; top:0; width:110px; height:100%; z-index:999; background:#fff; /*overflow:hidden;*/ box-shadow:0 0 5px rgba(0,0,0,0.2);}
.right-fix ul{}
.right-fix ul li{transition:all 0.3s;}
.right-fix ul li:hover{background:#f2f2f2;}
.right-fix ul li:nth-child(2):hover,
.right-fix ul li:nth-child(8):hover{background:#fff;}
.right-fix ul li:nth-child(3):hover{background:#ee7200;}
.right-fix ul li:nth-child(3):hover a{color:#fff;}
.right-fix ul li p{text-align:center; font-size:15px; color:#666; line-height:120%; padding:15% 5%; border-bottom:1px solid #eee; letter-spacing:-0.065rem;}
.right-fix ul li p span{font-size:13px;}
.right-fix ul li p span.num_right-fix{display:block; font-size:18px; font-weight:700; color:#ee7200; line-height:115%; letter-spacing:0; margin:5px 0;}
.right-fix ul li p span.weekend_right-fix{display:block; font-size:13px; color:#adadad;}
.right-fix ul li p span.date_right-fix{letter-spacing:0;}
.right-fix ul li p span.date_right-fix strong{font-weight:500; color:#ee7200;}
.right-fix ul li a{display:block; text-align:center; font-size:14px; color:#222; white-space:nowrap; letter-spacing:-0.065rem; box-sizing:border-box; padding:13% 0; border-bottom:1px solid #eee;}
.right-fix ul li:nth-child(1) a{height:80px; background:url(../images/moneybell_quickmenu.jpg) 50% 50% no-repeat;} /*../images/ico/right-fix_logo.jpg*/
.right-fix ul li:nth-child(3) a{color:#ee7200;}
.right-fix ul li:nth-child(10) div{height:70px; background:url(../images/ico/right-fix_kakao.jpg) 50% 50% no-repeat;}
.right-fix ul li div.card_info{position:relative; height:100px; background:url(../images/ico/right-fix_card.png) 50% 50% no-repeat; padding:65% 0 0 0; font-size:13px; text-align:center; cursor:pointer; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.right-fix ul li div.card_info:after{display:none; position:absolute; content:""; top:-485px; left:-750px; width:750px; height:655px; background:url(../images/card_info.jpg) 50% 50% no-repeat;}
.right-fix ul li div.card_info:hover:after{display:block;}
.right-fix ul li div.kakao_info{font-size:14px; text-align:center; padding:13% 0 0 0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.right-fix .app{text-align:center; padding:15px 0;}
.right-fix .app a{display:inline-block; width:21px; height:30px;}
.right-fix .app a.google{background: url(../images/ico/google2_ico.png) 50% 50% no-repeat;}
.right-fix .app a.appstore{background: url(../images/ico/app2_ico.png) 50% 50% no-repeat;}
.right-fix .app span{display:block; font-size:13px; color:#222; white-space:nowrap; letter-spacing:-0.065rem; margin:5px 0 0;}

@media all and (max-width: 1450px){
.right-fix{display:none;}
}